﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29728.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ABM.Bonus.API", "ABM.Bonus.API\ABM.Bonus.API.csproj", "{F3263945-85C1-43C0-AAF9-32EA8EF2F88F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ABM.Bonus.Tests", "ABM.Bonus.Tests\ABM.Bonus.Tests.csproj", "{71AD01D5-BB96-469F-B378-C963F1BF7CBE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ABM.Bonus.Models", "ABM.Bonus.Models\ABM.Bonus.Models.csproj", "{19A480C4-31D3-4A99-889F-A17F5CE72E5A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ABM.Bonus.Validators", "ABM.Bonus.Validators\ABM.Bonus.Validators.csproj", "{250B137D-2969-43E8-90C8-B9AD7D29A1E7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ABM.Bonus.Enums", "ABM.Bonus.Enums\ABM.Bonus.Enums.csproj", "{13217F0F-9464-426C-925E-7929DF6AC0FE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ABM.Bonus.Services", "ABM.Bonus.Services\ABM.Bonus.Services.csproj", "{445A61C6-0167-45ED-90D0-7B69844737A6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ABM.Bonus.DAL", "ABM.Bonus.DAL\ABM.Bonus.DAL.csproj", "{FFC2936E-C6A4-440A-B725-BB1E0077F2A6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ABM.Bonus.Entities", "ABM.Bonus.Entities\ABM.Bonus.Entities.csproj", "{82253C8D-656F-41AF-B157-FE1D2D820F72}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ABM.Bonus.Mappers", "ABM.Bonus.Mappers\ABM.Bonus.Mappers.csproj", "{C0D16BAD-89DF-432F-90CA-7323C19685FC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F3263945-85C1-43C0-AAF9-32EA8EF2F88F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3263945-85C1-43C0-AAF9-32EA8EF2F88F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3263945-85C1-43C0-AAF9-32EA8EF2F88F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3263945-85C1-43C0-AAF9-32EA8EF2F88F}.Release|Any CPU.Build.0 = Release|Any CPU
		{71AD01D5-BB96-469F-B378-C963F1BF7CBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71AD01D5-BB96-469F-B378-C963F1BF7CBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71AD01D5-BB96-469F-B378-C963F1BF7CBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71AD01D5-BB96-469F-B378-C963F1BF7CBE}.Release|Any CPU.Build.0 = Release|Any CPU
		{19A480C4-31D3-4A99-889F-A17F5CE72E5A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19A480C4-31D3-4A99-889F-A17F5CE72E5A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19A480C4-31D3-4A99-889F-A17F5CE72E5A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19A480C4-31D3-4A99-889F-A17F5CE72E5A}.Release|Any CPU.Build.0 = Release|Any CPU
		{250B137D-2969-43E8-90C8-B9AD7D29A1E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{250B137D-2969-43E8-90C8-B9AD7D29A1E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{250B137D-2969-43E8-90C8-B9AD7D29A1E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{250B137D-2969-43E8-90C8-B9AD7D29A1E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{13217F0F-9464-426C-925E-7929DF6AC0FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13217F0F-9464-426C-925E-7929DF6AC0FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13217F0F-9464-426C-925E-7929DF6AC0FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13217F0F-9464-426C-925E-7929DF6AC0FE}.Release|Any CPU.Build.0 = Release|Any CPU
		{445A61C6-0167-45ED-90D0-7B69844737A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{445A61C6-0167-45ED-90D0-7B69844737A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{445A61C6-0167-45ED-90D0-7B69844737A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{445A61C6-0167-45ED-90D0-7B69844737A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{FFC2936E-C6A4-440A-B725-BB1E0077F2A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FFC2936E-C6A4-440A-B725-BB1E0077F2A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FFC2936E-C6A4-440A-B725-BB1E0077F2A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FFC2936E-C6A4-440A-B725-BB1E0077F2A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{82253C8D-656F-41AF-B157-FE1D2D820F72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82253C8D-656F-41AF-B157-FE1D2D820F72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82253C8D-656F-41AF-B157-FE1D2D820F72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82253C8D-656F-41AF-B157-FE1D2D820F72}.Release|Any CPU.Build.0 = Release|Any CPU
		{C0D16BAD-89DF-432F-90CA-7323C19685FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0D16BAD-89DF-432F-90CA-7323C19685FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0D16BAD-89DF-432F-90CA-7323C19685FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0D16BAD-89DF-432F-90CA-7323C19685FC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {89F51D68-6A84-4279-A1E9-52EF372D47C7}
	EndGlobalSection
EndGlobal
